<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>

    <style>
        body {
            width: 600px;
        }


        section {
            margin-left: auto;
            margin-right: auto;
            height: 600px;
        }

        .header {
            display: flex;
            justify-content: center;
            align-items: center;
            height: 100px;
            background-color: rgba(215, 91, 94, 0.05);
        }


        .content {
            padding-top: 20px;
            padding-left: 20px;
            padding-right: 20px;
            margin-left: auto;
            margin-right: auto;
            background-color: #f6f6f6;;
            height: 400px;
        }

        footer {
            display: flex;
            justify-content: center;
            align-items: center;
            height: 200px;
            text-align: center;
            background-color: rgba(215, 91, 94, 0.05);
        }

        h1 {
            text-align: center;
            color: #D75B5E;
        }

        a {
            color: #D75B5E;
        }
    </style>
</head>
<body>
<section>
    <div class="header">
        <h1>Join A Room</h1>
    </div>
    <div class="content">

        <h3>Welcome to Join A Room</h3>
        <p>Thanks for signing up<strong>{{name}}</strong>,

        </p><p>!! We are thrilled you have you with us and looking forward to seeing you in a live room soon.</p>

        <p>Please verify you email address to get access to live rooms and to see what’s on this week!!  Your username is {{name}}</p>
        
        <div align="center"  style="text-align:center;margin-top:30px">
                  <a clicktracking=off href="{{verificationLink}}" style="background-color:#ffbe00; border:1px solid #ffbe00; border-color:#ffbe00; border-radius:6px; border-width:1px; color:#000000; display:inline-block; font-size:14px; font-weight:normal; letter-spacing:0px; line-height:normal; padding:12px 18px 12px 18px; text-align:center; text-decoration:none; border-style:solid;" target="_blank">Verify Email Now</a>
                </div>

        <p>Thanku,</p>
        <p>Admin</p>

    </div>

    <footer>
        <div class="container">
            <!-- Copyright -->
            <p class="center grey">Join A Room <a class="app-color">Terms &
                Conditions</a> and <a href="/privacy-policy" class="app-color">Privacy Policy</a></p>
            <p class="center grey">2020 &copy; Join
                A Room. All rights reserved.</p>
            <!-- End Copyright -->
        </div>
    </footer>
</section>

</body>
</html>
